#top-fill { width: 100%; height: 250px; background: url(../images/top-fill.png) repeat-x; }
	#top-center { margin: 0 auto; width: 1000px; height: 250px; padding: 0px 20px; background: url(../images/top-center.png); }
		#logo { width: 200px; height: 50px; margin: 5px 10px; float: left; background: url(../images/logo.png) center no-repeat; }		
		#contact { width: 780px; height: 50px; padding: 5px 0px; float: right; }
			#contact table { font-weight: bold; color: #ddf4dd !important; }
			#contact table td { padding: 0px 10px; }
		#separator { width: 100%; clear: both; }
		#slideshow { border-radius: 3px; background: url(../images/sarna.png) bottom no-repeat; width: 540px; height: 165px; margin-left: 10px; padding-top: 10px; float: left; }






* { padding: 0; margin: 0; border: 0; }

body { margin-top: 0px; background: #d7f4d7; font: 12px Arial; }

a:link { text-decoration: none; color: #0094de; font-weight: bold; }
a:visited { text-decoration: none; color: #999; font-weight: bold; }
a:hover { color: #000; }

p { padding: 5px 0; }


#container { margin: 0 auto; width: 1040px; }
	
#top { width: 1000px; padding: 0px 20px; padding-top: 20px; height: 230px; background: url(../images/top_bg.png) no-repeat; }
	
/*	
	#top-search { float: left;
	border-radius: 3px; height: 16px; width: 186px; margin: 10px; padding: 7px; 
	box-shadow: inset 0px 0px 5px #333;
	}
	#top-search:hover {  } 
	
	#top-search .search .inputbox { background: none; color: #fff; font-size: 14px; border: none; }
	
*/	
	#separator2 { clear: both; }

	#slideshow2 { border-radius: 3px; background: url(../images/sarna.png) bottom no-repeat; width: 540px; height: 165px; margin: 0 auto; padding-top: 15px; }
/*	
	#top-scroller { float: right; border: 1px dashed #f00; font-weight: bold !important;
	width: 180px; height: 155px; margin: 0 10px; margin-top: 3px; padding: 10px; 
	border-radius: 3px;
	clear: both;	}
*/
	
#middle { width: 1000px; background: url(../images/content.png) repeat-y; float: left; padding: 10px 20px 0px 20px;


}
	#left { width: 200px; margin: 0 10px; float: left; }
	#content { width: 560px; float: left; margin-bottom: 20px; }
		#content-top { width: 550px; float: left; margin: 5px; }
	#right { width: 200px; margin: 0 10px; float: right; }

	
#logos, #logos-top { clear: both; width: 1000px; text-align: center; border-top: 1px dotted #ccc; }	
#logos table, #logos-top table { width: 600px; border: none; margin: 0 auto; }
#logos-top table { width: 1100px; }
	
	
#bottom { float: left; width: 100%; border-top: 1px solid #fff; background: #111;/*url(../images/bg_box.jpg) top center repeat-x;*/ clear: both; }
#bottom-box { margin-left: auto; margin-right: auto; width: 1000px; color: #777; }
.box-1, .box-2, .box-3, .box-4, .box-5 { width: 159px; float: left; border-left: 1px solid #666; margin: 20px 0px; padding: 0px 20px; }
.box-5 { width: 158px; border-right: 1px solid #666; }

#bottom-box h3 { color: #aaa; margin-bottom: 5px; }
#bottom-box ul { padding-left: 20px; }
#bottom-box ul li { margin-bottom: 5px; color: #fff; }
#bottom-box a:link { font-weight: normal; color: #999; }
#bottom-box a:visited { font-weight: normal; color: #666; }
#bottom-box a:hover { color: #ddd; }

#footer { float: right; padding: 20px 10px; height: 15px; clear: both; }


/* ==========     MODUŁY     ========== */
.moduletable {
	margin-bottom: 15px;
}

/* ==========     STYLE NAGŁÓWKÓW     ========== */
/* NAGŁÓWEK - NAGŁÓWEK PODSTAWOWY */
.moduletable h3.blue, .moduletable h3.green, .moduletable h3.yellow, .moduletable h3.red, .moduletable h3.gray {
	width: 200px; height: 35px;
	text-transform: uppercase;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
}

.moduletable h3.blue { background: url(../images/mod_blue_bg.png) center no-repeat; }
.moduletable h3.green { background: url(../images/mod_green_bg.png) center no-repeat; }
.moduletable h3.yellow { background: url(../images/mod_yellow_bg.png) center no-repeat; }
.moduletable h3.red { background: url(../images/mod_red_bg.png) center no-repeat; }
.moduletable h3.gray { background: url(../images/mod_gray_bg.png) center no-repeat; }	


/* NAGŁÓWEK - NAGŁÓWEK WYSOKI */
.moduletable h3.blue_high, .moduletable h3.green_high, .moduletable h3.yellow_high, .moduletable h3.red_high, .moduletable h3.gray_high {
	width: 190px; height: 50px;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	font-size: 13px;
	padding: 0 5px;
	color: #fff;
}

.moduletable h3.blue_high  { background: url(../images/mod_blue_bg_high.png) center no-repeat; }
.moduletable h3.green_high { background: url(../images/mod_green_bg_high.png) center no-repeat; }
.moduletable h3.yellow_high { background: url(../images/mod_yellow_bg_high.png) center no-repeat; }
.moduletable h3.red_high { background: url(../images/mod_red_bg_high.png) center no-repeat; }
.moduletable h3.gray_high { background: url(../images/mod_gray_bg_high.png) center no-repeat; }	
	

/* ==========     STYLE MENU     ========== */

/* MENU - STYL PODSTAWOWY */
ul.menu { padding: 0px 10px 0px 10px; list-style-type: none; }
ul.menu li ul { list-style-type: none; }
ul.menu li { padding: 5px 5px 5px 5px; border-bottom: 1px dotted #aaa; clear: both; }
ul.menu li ul li { padding: 5px 10px 5px 10px; border-bottom: none; }

ul.menu li a:link { text-decoration: none; color: #666; font-weight: bold; }
ul.menu li a:visited  { text-decoration: none; color: #999; font-weight: bold; }
ul.menu li a:hover { color: #ccc; }

ul.menu li a {  }
ul.menu li a img { float: left; margin-right: 5px; }

/* MENU - ROZWIJANE MENU LEWE */
#left ul.menu li ul { display: none; position: absolute; background: #eee; border: 1px solid #aaa; padding: 5px; border-bottom: 1px dotted #aaa; border-radius: 0 3px 10px 3px; margin-left: 160px; margin-top: -20px; width: 200px; }
#left ul.menu li:hover { background: #eee; }
#left ul.menu li:hover ul { display: block; }
	#left ul.menu li ul li {  }

/* MENU - STYLE DODATKOWE */
ul.menu_projekty { padding: 0; list-style-type: none; }
ul.menu_projekty li { height: 70px; padding: 0 5px; clear: both; border: none; }

ul.menu_publikacje { padding: 0; list-style-type: none; }
ul.menu_publikacje li { height: 190px; padding: 0 5px; clear: both; border: none; }
ul.menu_publikacje li a img { margin: 0; }

ul.menu_gminy { padding: 0; list-style-type: none; }
ul.menu_gminy li { height: 40px; padding: 0 5px; clear: both; border: none; }
ul.menu_gminy li a img { margin: 0; }

ul#prow-2007 { height: 0px; overflow: hidden; transition: height 1s ease; } 
.moduletable:hover ul#prow-2007 { height: 220px; } 

ul#obszar-2007 { height: 0px; overflow: hidden; transition: height 1s ease; } 
.moduletable:hover ul#obszar-2007 { height: 280px; } 


/* ==========     DODATKOWE MODUŁY     ========== */
/* LOSOWA GRAFIKA */
.random-image { padding: 0px 10px; }
.random-image img { border-radius: 5px; }


/* ================================================================= */	
	


.item-120, .item-123, .item-124, .item-125  { min-height: 30px; /*padding-left: 0 !important;*/ }

#content ol, #content ul { padding-left: 20px; }


.moduletable_content h3 {  }
.moduletable_content { margin: 0px auto; }
.moduletable_content ul.menu { padding: 0px; text-align: right; }
.moduletable_content ul.menu li { border-radius: 5px; background: #333; padding: 5px 15px; margin-left: 5px; border: none; display: inline-block; }
.moduletable_content ul.menu li:hover { background: #f00; }
.moduletable_content ul.menu li a:link, .moduletable_content ul.menu li a:visited { color: #fff; }


/* STRONA STARTOWA */

/* strona startowa - tytuły artykułów */
.items-leading {  }
.items-leading h2 { font-size: 14px; font-weight: bold; color: #000; }
.items-leading h2  a:link, .items-leading h2 a:visited { text-decoration: none; color: #000; }
.items-leading h2  a:hover { color: #9cce31; }

/* pojedynczy artykuł */
.item-page  h2 { font-size: 14px; font-weight: bold; color: #000; }


/* strona startowa - artykuły */
.leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .item-page { border: 1px solid #9cce31; padding: 10px; border-radius: 5px; margin-bottom: 10px; border-bottom: 3px solid #9cce31;}

/* ikonki email-drukuj */
ul.actions { list-style-type: none; float: right; }
ul.actions li { float: right; }
/* informacje o autorze, datach */
dl.article-info { color: #aaa; padding: 5px 0px; }
dl.article-info dd.create { float: right; }


p.readmore { margin-top: 10px; }
.item-separator { border-bottom: 1px dotted #ccc; margin: 10px 0px; }

/*

#0094de; - niebieski
#9cce31; - zielony

*/

.items-more { border: 1px solid #0094de;	border-bottom: none;	border-top-left-radius: 5px;	border-top-right-radius: 5px;	padding: 10px; }
.items-more h3 { margin-bottom: 10px; }
.items-more ol { list-style-type: disc; padding-left: 35px; }



.pagination { 	float: left;	width: 538px;	border: 1px solid #0094de; 	border-top: 1px dotted #ccc;	padding: 10px; 	border-bottom-left-radius: 5px;	border-bottom-right-radius: 5px;	border-bottom: 3px solid #0094de; }
.pagination { text-align: center; }

.pagination ul { list-style-type: none; text-align: center; }
.pagination ul li { padding: 0px 10px; display: inline-block; }






/* FORMULARZ LOGOWANIA */
/*
form ul { display: none; }
.userdata { padding: 0px 10px; }
.userdata p { padding-bottom: 5px; }
.userdata input#modlgn-username, .userdata input#modlgn-passwd { 
	border: 1px solid #9cce31;
	border-radius: 3px;
	width: 174px;
	padding: 2px; 
}
*/
/*form ul { display: none; } */
.userdata { padding: 0px; }
.userdata .button, .logout-button  .button { background: #111; padding: 2px 7px; border-radius: 2px; margin: 5px 0px; color: #999; border: 1px solid #999; }
.userdata input#modlgn-username, .userdata input#modlgn-passwd { 
	border: 1px solid #666;
	background: #111;
	color: #999;
	border-radius: 3px;
	width: 153px;
	padding: 2px; 
}

/* KOMPONENT ATTACHMENTS */
div.attachmentsList table { width: 100%; font-size: 100%; border-radius: 3px; }div.attachmentsList table tr td { vertical-align: middle; }a.at_url { padding: 5px; }/*div#content table { cellpadding: 3px !important; cellspacing: 0px !important; }div#content table tbody tr td { border: 1px solid #222; }*/


#djslider-loader107 img {
	border-radius: 5px; 
	overflow: hidden;
}

/* PHOCA GALLERY */
div.pdtop {  margin-top: -3px !important; }

/* ==================================== */

.moduletable_news {
	margin-bottom: 10px;
}

.moduletable_news ul.menu { padding: 0; list-style-type: none; }
.moduletable_news ul.menu li { padding: 0; clear: both; border: none;

}

.moduletable_news ul.menu li a:link, .moduletable_news ul.menu li a:visited { height: 35px; padding: 0 5px; display: block;
	height: 35px;
	line-height: 25px;
	padding: 0 5px;
	background: url(../images/mod_gray_bg.png) center no-repeat; 
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

.moduletable_news ul.menu li a:hover { background: url(../images/mod_yellow_bg.png) center no-repeat; color: #fff; }

/* ---------------- */
.moduletable_ngo {
	margin-bottom: 10px;
}

.moduletable_ngo ul.menu { padding: 0; list-style-type: none; }
.moduletable_ngo ul.menu li { padding: 0; clear: both; border: none;

}

.moduletable_ngo ul.menu li a:link, .moduletable_ngo ul.menu li a:visited { height: 35px; padding: 0 5px; display: block;
	height: 50px;
	line-height: 20px;
	padding: 0 5px;
	background: url(../images/mod_gray_bg_high.png) center no-repeat; 
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}

.moduletable_ngo ul.menu li a:hover { background: url(../images/mod_yellow_bg_high.png) center no-repeat; color: #fff; }

/* ======================================= */


/* UKRYCIE POZYCJI GALERIA */
.item-309 { display: none; }

/* GALERIA PHOCA */
#phocagallery { border: 1px solid #39f; border-bottom: none; width: 558px; margin-left: 1px; border-top-left-radius: 5px; border-top-right-radius: 5px;  }

/* ARCHIWUM */
.archive { border: 1px solid #9cce31; padding: 10px; border-radius: 5px; margin-bottom: 10px; border-bottom: 3px solid #9cce31; }
.archive .pagination { border: 0; padding: 0; float: none; border-top: 1px dotted #ccc; }

.hidelabeltxt { display: none; }
.filter-search { padding-bottom: 10px; margin-bottom: 10px; padding-left: 10px; border-bottom: 1px dotted #ccc; }

#archive-items {  }
	.row0, .row1 { padding-bottom: 10px; }
		.row0 h2, .row1 h2 { font-size: 12px; font-weight: bold; color: #000; }

/* WYNIKI WYSZUKIWANIA */
#searchForm { display: none; }
#content div.search { border: 1px solid #0094de; border-bottom: 3px solid #0094de; padding: 10px; border-radius: 5px; }
	.result-category span { margin-left: 10px; color: #666; }
	.result-text { margin-left: 10px; }
	.result-created { margin-left: 10px; color: #666; padding-bottom: 10px }


	.search .pagination { border: 0; padding: 0; padding-top: 10px; float: none; border-top: 1px dotted #ccc; }

/* INNE */
.article-info-term, .item-separator { display: none; }

/* PLAKATY */
#posters { margin: 0 10px; width: 180px; height: 165px; border-radius: 5px; float: left; overflow: hidden; background: url(../images/posters-bg.png) no-repeat; padding: 10px; }
	#djslider133 img { border-radius: 5px; }

#cloak63649 { display: inline; }

.pg-cooliris3dwall-view-view { margin-left: 5px !important;}

#mod-search-searchword { max-width: 190px; padding: 3px 5px; border-radius: 2px; margin: 0 5px; }

/* Oznaczenie pierwszych artykułów na czerwono */
/*
.blog-featured .leading-0 h2.item-title a:link { color: #f00; }
.blog-featured .leading-1 h2.item-title a:link { color: #f00; }
*/

.item-image { margin: 0 10px 10px 0; float: left; }
.item-image img { max-width: 200px; max-height: 150px; }